Update pipeline

Update an existing pipeline

PUT
/pipelines/{pipelineId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

pipelineIdstring

Pipeline ID

Pipeline update input

blueprintId?string
content?unknown
description?string
name?string

Response Body

curl -X PUT "https://eu1.api.bivariant.com/v1/pipelines/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "blueprintId": "string",
  "content": null,
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "name": "string",
  "organizationId": "string",
  "spaceId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}